.table_bottom {  line-height: normal; border-bottom: 1px #969696 dotted}
.table_ud {  line-height: normal; border-bottom: 1px #969696 dotted; border-top: 1px #969696 dotted}
.table_right {  line-height: normal; border-right: 1px #969696 dotted}
.table_sides {  line-height: normal; border-left: 1px #969696 dotted; border-right: 1px #969696 dotted}
A.simp:link {FONT: 11px Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #FFFFFF;}
A.simp:visited {FONT: 11px Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #FFFFFF;}
A.simp:hover {FONT: 11px Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #FF00BA;}
A.men:link {FONT: 12px Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #E6E694;}
A.men:visited {FONT: 12px Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #E6E694;}
A.men:hover {FONT: 12px Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #FFFFFF;}

 .wel { _PADDING-BOTTOM: 0px; TEXT-ALIGN: left; }
 .wel h1 { COLOR: #333333; DISPLAY: inline; FONT-FAMILY: "Tahoma", serif; FONT-SIZE: 11px; }
 .wel h1 span a { BORDER-BOTTOM: 1px solid #333333; COLOR: #E13E00; }
 .wel a { BORDER-BOTTOM: 0px solid #E13E00; COLOR: #333333; FONT-FAMILY: Tahoma, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; }
 .wel h1 a:hover,#loc .east a:hover,#navSwitch a:hover { BORDER-BOTTOM: 1px solid #333333; COLOR: #E13E00; FONT-SIZE: 11px;}
 
 .well2 { _PADDING-BOTTOM: 5px; TEXT-ALIGN: left; }
 .well2 h1 { COLOR: #666666; DISPLAY: inline; FONT-FAMILY: "Arial", serif; FONT-SIZE: 15px; }
 .well2 h1 span a { BORDER-BOTTOM: 1px solid #E13E00; COLOR: #E13E00; }
 .well2 a { BORDER-BOTTOM: 1px solid #E13E00; COLOR: #E13E00; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 16px; TEXT-DECORATION: none; }
 .well2 h1 a:hover,#loc .east a:hover,#navSwitch a:hover { BORDER-BOTTOM: 1px solid #E13E00; COLOR: #E13E00; FONT-SIZE: 16px;}
body {
	margin: 0px;
	padding: 0px;
}
td,th{
	font-family:Tahoma, Arial;
	font-size:11px;
	color:#555555;
}
a:hover {
	color:#666666;
	text-decoration:underline;
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
}
a {
	color:#353535;
	text-decoration:none;
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
}
